
library IEEE;
use IEEE.STD_LOGIC_1164.ALL;
use ieee.numeric_std.all;

library ieee_proposed;
use ieee_proposed.fixed_float_types.all;
use ieee_proposed.fixed_pkg.all;

package fir_stage_pkg is

type fir_stage_mode_t is (transposed, systolic);

end; -- package fir_stage_pkg;

package body fir_stage_pkg is

end; -- package fir_stage_pkg;
